-S 0  -X RUN  -Q 0 -L 4   104 300
-S 0  -X RUN  -Q 0 -L 4   85 250
-S 1  -X RUN  -Q 0 -L 4   69 200
-S 2  -X RUN  -Q 1 -L 3   67 250
-S 2  -X RUN  -Q 1 -L 3   58 250
-S 2  -X RUN  -Q 1 -L 3   56 250
-S 1  -X RUN  -Q 2 -L 3   56 175
-S 1  -X RUN  -Q 2 -L 3   53 175
-S 3  -X RUN  -Q 3 -L 2   52 300
-S 3  -X RUN  -Q 3 -L 2   43 175
-S 4  41 125
-S 4  33 400
-S 4  18 175
-S 4  12 150
-S 4  12 150
-S 4  2 100
